ਭਾਸ਼ਾ
ਆਪਣੇ ਖਾਤੇ ਵਿੱਚ ਲੌਗਇਨ ਕਰੋ
ਰਜਿਸਟਰ
ਜਾਂ ਨਾਲ ਲੌਗਇਨ ਕਰੋ

ਸਕੈਨਰੀਆਂ ਨੂੰ ਆਟੋਮੈਟਿਕਲੀ ਨਾਲ ਸਮਰੱਥ ਨਹੀਂ ਕੀਤਾ ਜਾਂਦਾ Prepar3D v4 ਖੋਲ੍ਹਣ ਵੇਲੇ ਮੈਨੂੰ ਇੱਕ ਗਲਤੀ ਸੁਨੇਹਾ ਮਿਲਿਆ ਹੈ P3D

ਨਵੇਂ ਉਪਭੋਗਤਾ Prepar3D v4: ਸੀਨੇਰੀ.ਕਫਿਜ ਵਿੱਚ UTF-16LE ਵਿੱਚ ਚਰਸੈੱਟ ਤਬਦੀਲੀ ਤੋਂ ਬਾਅਦ auto-installਏਰ ਹੁਣ ਤੁਹਾਡੇ ਦ੍ਰਿਸ਼ਾਂ ਨੂੰ ਆਪਣੇ ਆਪ ਸਮਰੱਥ ਨਹੀਂ ਕਰ ਸਕਦੇ.

ਅਸਥਾਈ ਹੱਲ: ਫੋਲਡਰ C: \ ProgramData \ Lockheed Martin \ Prepar3D v4 ਫੇਰ ਫਾਈਲ ਸਦਰਸਰੀ.ਸੀ.ਫਗ ਨੂੰ ਨੋਟਪੈਡ ਨਾਲ ਖੋਲੋ ਅਤੇ ਫਾਈਲ ਤੇ ਕਲਿਕ ਕਰੋ - ਇਸ ਤਰਾਂ ਸੰਭਾਲੋ ... ਇਨਕੌਂਡਿੰਗ ਖੇਤਰ ਵਿੱਚ UTF-8 ਚੁਣੋ (ਹੇਠਾਂ ਚਿੱਤਰ ਦੇਖੋ) ਅਤੇ ਵਿੰਡੋ ਤੇ ਕਲਿਕ ਕਰੋ.

ਸੀਨਿਏ ਅਤੇ ਵੋਇਲਾ ਨੂੰ ਮੁੜ ਸਥਾਪਤ ਕਰੋ
ਇਹ ਫਿਕਸ ਹਰੇਕ ਸੀਰੀਅਸ ਸਥਾਪਨਾ ਲਈ ਦੁਹਰਾਇਆ ਜਾਣਾ ਚਾਹੀਦਾ ਹੈ ਕਿਉਂਕਿ P3D ਹਰੇਕ ਉਦਘਾਟਨ ਤੋਂ ਬਾਅਦ Scenery.cfg ਫਾਇਲ ਨੂੰ UTF-16LE ਵਿੱਚ ਮੁੜ-ਸੇਵ ਕਰੋ.

ਸਤੰਬਰ 6 ਦੇ ਬਾਅਦ ਜੋੜਨ ਵਾਲੀਆਂ ਸਤਰਾਂ, 2017 ਇਸ ਮੁੱਦੇ ਤੋਂ ਪ੍ਰਭਾਵਿਤ ਨਹੀਂ ਹਨ.

ਅਸੀਂ ਹਰੇਕ ਦ੍ਰਿਸ਼ਟੀਕੋਣ ਦੇ ਆਟੋਮੈਟਿਕ ਇੰਸਟੌਲਰ ਨੂੰ ਅਪਡੇਟ ਕਰ ਰਹੇ ਹਾਂ, ਸਮੱਸਿਆ ਨੂੰ ਜਲਦੀ ਠੀਕ ਕਰ ਦਿੱਤਾ ਜਾਵੇਗਾ, ਪਰ ਕੁਝ ਸਮਾਂ ਲਵੇਗਾ.

P3Dv4Fix
ਵੀਰਵਾਰ 07 ਸਤੰਬਰ ਨੂੰ by rikoooo
ਇਸ ਮਦਦਗਾਰ ਸੀ?